
/************************************************************************************
smaller than 1400
*************************************************************************************/
@media screen and (max-width: 1400px) {
	
body {
	
}



#page 
{
    width: calc(100% - 62px);
}
	

#header-content {
	width: 100%;
}
 
nav {
 	margin: 0 31px 0px 0px;
    right: 0;
}
	
#menu
{ 
	    right: 0;
	padding: 90px 30px 50px 30px;

}


#site-logo {
margin: 10px 0 0 31px;
}
	
	
#discog-flow {
        grid-template-columns: repeat(5, 1fr);
        gap: 30px;
    }	
	
	
#library-flow {
    grid-template-columns: repeat(7, 1fr);
    gap: 35px;
}
	

.content-row {

margin-bottom: 25px;
padding: 5px 0 10px 0;
	width: 100%;
}

.song {
	margin: 0 30px 5px 0;
	width: calc(14.2% - 30px);
}
	



	

	
}
	
	/************************************************************************************
smaller than 990
*************************************************************************************/
@media screen and (max-width: 990px) {
	

#discog-flow {
        grid-template-columns: repeat(4, 1fr);
        gap: 30px;
    }

	
#library-flow {
    grid-template-columns: repeat(5, 1fr);
    gap: 30px;
}	
	
	
	#nav-orig {
display: none;

}

.info-leftish {

	width: 37%;

}

.info-rightish {
width: 56%;
margin-top: 40px;

}
	
	.info-profile {
		float: none;
		width: 100%;
	}
	.info-left {
	float: none;
	width: 100%;
	overflow: hidden;
margin-bottom: 60px;
}
	
	.info-right {
	float: none;
	width: 100%;
	overflow: hidden;

}
	
	.featured-left {
	float: none;
	width: 100%;
	overflow: hidden;
margin-bottom: 60px;
}
	
	.featured-right {
	float: none;
	width: 100%;
	overflow: hidden;

}
	

	
.song {
	margin: 0 20px 5px 0;
	width: calc(16.6% - 20px);
}
	
	
}


	


    
    
    
    /************************************************************************************
smaller than 750
*************************************************************************************/
@media screen and (max-width: 750px) {
	
	
  #header-content {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
  }
  nav {
    position: absolute;
    right: 0px;
    top: 0;
  }
 #site-logo {
    margin: 10px 0 0 0;
  }
		
#discog-flow {
        grid-template-columns: repeat(3, 1fr);
        gap: 30px;
    }

	
#library-flow {
    grid-template-columns: repeat(4, 1fr);
    gap: 30px;
}	
	
	#featured-flow {
        grid-template-columns: repeat(3, 1fr);
        gap: 45px;
    }
		
	
	#top-nav {
		display: none;
	}
	


img.profile-pic {
	width: 70%;
	margin: 0 auto;
	}


		.info-leftish {
	float: none;
	width: 100%;
	overflow: hidden;
margin-bottom: 20px;
text-align: center;
}
	
	.info-rightish {
	float: none;
	width: 100%;
		text-align: left;
	overflow: hidden;
text-align: center;

}
	
	.info-profile {
		text-align: center;
	}
	
	
	
	img.cover-song {
	width: 50px;
	
	}

	img.social-button {
	width: 40px;
	margin: 0px 5px 0px 0px;
	}
	
.song {
	margin: 0 30px 5px 0;
	width: calc(25% - 30px);
}
	

	
	.mobile-off{
		display: none;
	}
	
	.mobile-on{
		display: inline;
	}
	
	#disco-feat-nav {
		display: none;
	}
}



    /************************************************************************************
smaller than 550
*************************************************************************************/
@media screen and (max-width: 550px) {
	
#page 
{
    width: calc(100% - 62px);
}
	

	
#discog-flow {
        grid-template-columns: repeat(2, 1fr);
        gap: 30px;
    }
	
#featured-flow {
        grid-template-columns: repeat(2, 1fr);
        gap: 35px;
    }

#library-flow {
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}	
		
	img.profile-pic {
	width: 100%;
	margin: 0 auto;
	}	
	
.h0 {
	font-size:60px;
	letter-spacing: -4.5px;

}

	
	img.cover-big {
	display: none;
	}
	
	img.cover-mobile {
	display: inline;
	float: right;
		margin: 0 0 30px 10px;
		width: 150px;
	}
	
	.release-left {
	float: none;
	width: 100%;

}
.release-right {
	float: none;
		width: 100%;

}

	img.social-button {
	width: 35px;
	margin: 0px 7px 0px 0px;
	}

.track {
	font-size: 21px;
	letter-spacing: -1px;

}
	
	
	
}




   /************************************************************************************
smaller than 375
*************************************************************************************/
@media screen and (max-width: 375px) {
	

	

	
#discog-flow {
        grid-template-columns: repeat(1, 1fr);
        gap: 0px;
    }
	
#featured-flow {
        grid-template-columns: repeat(1, 1fr);
        gap: 0px;
    }

#library-flow {
    grid-template-columns: repeat(1, 1fr);
    gap: 0px;
}	
img.cover-mobile {
	float: none;
		margin: 0 0 20px 0;
		width: 100%;
	}
	

.release-flow {
	
		margin: 0 0 25px 0;
		
	}
	
.song-flow {
	
		margin: 0 0 25px 0;
		
	}
	
}














